<?xml version="1.0" encoding="UTF-8"?>
<!--
 - JOnAS: Java(TM) Open Application Server
 - Copyright (C) 2008 Bull S.A.S.
 - Contact: jonas-team@ow2.org
 -
 - Licensed under the Creative Commons License (Attribution ShareAlike),
 - Version 2.0 (the "License");
 - You may not use this file except in compliance with the License.
 - You may obtain a copy of the License at
 -
 -     http://creativecommons.org/licenses/by-sa/2.0/
 -
 - $Id$
 -->
<book version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>JOnAS 5 Commands Reference Guide</title>

    <authorgroup>
      <author>
        <orgname>JOnAS Team</orgname>
      </author>

      <author>
        <personname><surname>FORNACIARI</surname><firstname>François</firstname></personname>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 Consortium</holder>
    </copyright>

    <abstract>
      <para>This document describes all the commands that can be used with
      <xi:include href="variables.xml" xpointer="appserver" /></para>
    </abstract>

    <date>March 2009</date>
  </info>

  <xi:include href="commands/jonas.xml" />

  <xi:include href="commands/jclient.xml" />

  <xi:include href="commands/genic.xml" />

  <xi:include href="commands/jms.xml" />

  <chapter>
    <info>
      <title xml:id="commands.configuration">Configuration commands</title>
    </info>

    <xi:include href="commands/configuration_newjb.xml" />

    <xi:include href="commands/configuration_newjc.xml" />

    <xi:include href="commands/configuration_raconfig.xml" />
  </chapter>
</book>
